<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="OilPallet">
	<annotation>JoXXer - BJR-Modding</annotation>
    <name>
        <en>Oil Pallet</en>
        <de>Oil Pallet</de>
    </name>
    <description></description>
    <filename>OilPallet.i3d</filename>
	
	<oilPallet checkString="OilPallet" activationTrigger="11" />
	
	<components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="5" />
    </components>	
</vehicle>
